@charset "UTF-8";

/* -----------------------------
    CONTENTS
-------------------------------*/
/* #contents {
  position: relative;
  top: -120px;
} */

#contents>div {
  position: relative;
  z-index: 1;
  /* background-color: #ffffff; */
}

#footer {
  position: relative;
  z-index: 1;
}

/* section_top */
#section_top {
  z-index: 0;
  position: relative;
  padding: 0;
}

#section_top .mainVisual:after {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0;
  -webkit-transition: 300ms linear;
  -ms-transition: 300ms linear;
  transition: 300ms linear;
}
#section_top .mainVisual.overlay:after {
  opacity: 0.7;
}

#section_top .mainVisual img {
  position: fixed;
  top: 0;
  left: 0;
}

#section_top .catch {
  position: absolute;
  top: 25%;
  left: 0;
  z-index: 1000;
  color: #ffffff;
  font-size: 75px;
  font-weight: normal;
  text-align: center;
  text-shadow: 2px 2px 0 #000;
  width: 100%;
}

#section_top .catch span {
  display: block;
  font-size: 28px;
  padding: 30px;
  line-height: 2;
  font-family: "mplus-1m-light", sans-serif;
}

#section_top .catch.moveText {
  animation: fadeInUp 2s;
  -moz-animation: fadeInUp 2s;
  -webkit-animation: fadeInUp 2s;
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(80px);
  }

  100% {
    opacity: 1;
    transform: translateY(0px);
  }
}

@-moz-keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(80px);
  }

  100% {
    opacity: 1;
    transform: translateY(0px);
  }
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(80px);
  }

  100% {
    opacity: 1;
    transform: translateY(0px);
  }
}

.mv-overlay {
  height: 120px;
  width: 100%;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, rgba(255, 255, 255, 0.80) 67.31%, #FFF 94.71%);
  position: absolute;
  bottom: 0;
  z-index: 1;
}

/* vision     -------------*/
.visionWrap {
  font-size: 16px;
  padding: 10% 0 160px 0;
  position: relative;
  width: 100%;
  /* background: url("/common/img/vision_bk.png") no-repeat; */
  background-color: #fff;
  /* -moz-background-size: cover; */
  /* background-size: cover; */
}

.visionWrap img {
  width: 1080px;
  height: auto;
  text-align: center;
  margin-bottom: 80px;
}

.visionWrap .enTit {
  color: #0C3B7D;
  font-family: var(--en-font);
  font-size: 36px;
  font-weight: 400;
  line-height: 40px;
  letter-spacing: 1.8px;
  margin-bottom: 32px;
}

.visionWrap p {
  color: #0C3B7D;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 170%;
  letter-spacing: 1.6px;
}

.visionWrap p:first-of-type {
  margin-bottom: 20px;
}



.innerTxt {
  line-height: 1.6;
  max-width: 90%;
  margin: 0 auto;
}

.innerTxt img {
  display: block;
  margin: 0 auto 30px auto;
}

.slideup {
  opacity: 0;
  transform: translateY(50px);
  transition: transform 0.3s ease 0.3s, opacity 0.3s ease 0.3s;
}

.slideup.show {
  opacity: 1 !important;
  transform: translateY(0px) !important;
}

.slideleft {
  opacity: 0;
  transform: translateX(-50px);
  transition: transform 0.3s ease 0.3s, opacity 0.3s ease 0.3s;
}

.slideleft.show {
  opacity: 1 !important;
  transform: translateX(0px) !important;
}

/* service     -------------*/
.serviceWrap {
  width: 100%;
  padding: 60px 0;
  background-color: #ffffff;
}

.serviceWrap .enTit {
  margin-bottom: 16px;
  color: #0C3B7D;
  font-family: var(--en-font);
  font-size: 36px;
  font-weight: 400;
  line-height: 40px;
  letter-spacing: 1.8px;
}


.serviceWrap .btnWrap {
  display: inline-block;
  margin-bottom: 40px;
}

.serviceWrap .btnWrap a {
  /* display: inline-block; */
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 8px;
}

.serviceWrap .btnWrap a::after {
  content: "";
  width: 24px;
  height: 24px;
  mask-image: url(/common/img/icon-right-blue.svg);
  mask-position: center center;
  mask-repeat: no-repeat;
  background: #144994;
}

.serviceWrap .serviceDit-wrapper,
.serviceWrap .serviceDit-inner {
  display: flex;
  flex-direction: row;
  gap: 16px;
  justify-content: center;
}

.serviceWrap .serviceDit-wrapper:first-of-type {
  margin-bottom: 16px;
}

.serviceWrap .serviceDit-inner div {
  width: 260px;
  border-radius: 10px;
  background: #EFF5FF;
}

.serviceWrap .serviceDit-inner a {
  display: flex;
  flex-direction: column;
  gap: 12px;
  align-items: center;
  padding: 24px;
  text-decoration: none;
}

.serviceWrap .serviceDit-inner a:hover {
  opacity: 0.8;
}

.serviceWrap .serviceDit-inner img {
  width: 40px;
  height: auto;
  transition: all ease-in 0.1s;
}

.serviceWrap .serviceDit-inner a:hover img {
  /* transform: scale(1.1); */
}

.serviceWrap .serviceDit-inner a span {
  text-align: center;
  font-family: "Inter", sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: -0.15px;
}


.serviceWrap .app span {
  color: #007A55;
}

.serviceWrap .infra span {
  color: #00786F;
}

.serviceWrap .dataservice span {
  color: #1E85A2;
}

.serviceWrap .itd span {
  color: #0069A8;
}

.serviceWrap .uxdesign span {
  color: #1447E6;
}

.serviceWrap .design span {
  color: #432DD7;
}

.serviceWrap .qa span {
  color: #7008E7;
}

.serviceWrap .itadmin span {
  color: #8200DB;
}

/* member     -------------*/
.memberWrap {
  width: 100%;
  /* padding: 5% 0; */
  padding: 60px 0;
  background-color: #EFF5FF;
}

.memberWrap .memberTit {
  margin-bottom: 40px;
}

.memberWrap .memberTit .enTit {
  margin-bottom: 16px;
  color: #0C3B7D;
  font-family: var(--en-font);
  font-size: 36px;
  font-weight: 400;
  line-height: 40px;
  letter-spacing: 1.8px;
}

.memberWrap .btnWrap {
  display: inline-block;
}

.memberWrap .btnWrap a {
  /* display: inline-block; */
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 8px;
}

.memberWrap .btnWrap a::after {
  content: "";
  width: 24px;
  height: 24px;
  mask-image: url(/common/img/icon-right-blue.svg);
  mask-position: center center;
  mask-repeat: no-repeat;
  background: #144994;
}

.memberWrap .memberDit-wrapper,
.memberWrap .memberDit-inner {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 16px;
}

.memberWrap .memberDit-inner a {
  display: block;
  width: 240px;
  height: 240px;
  transition: all ease-in 0.1s;
}

.memberWrap .memberDit-inner a:hover {
  opacity: 0.6;
}


.memberWrap .memberDit-inner img {
  width: 100%;
  height: auto;
  border-radius: 16px;
}

/* .memberWrap .memberTit {
  padding-bottom: 35px;
}

.memberWrap .memberTit,
.memberWrap .memberDit {
  display: inline-block;
  width: 50%;
}

.memberWrap .memberDit {
  font-size: 0;
  vertical-align: middle;
}

.memberWrap .memberTit .btnWrap {
  width: 198px;
  margin: 0 auto;
}

.memberWrap .memberDit li {
  width: 50%;
  float: left;
}

.memberWrap .memberDit li a {
  display: block;
}

.memberWrap .memberDit li a p {
  display: table;
  width: 100%;
}

.memberWrap .memberDit li a p.memberName {
  font-size: 18px;
  font-weight: bold;
}

.memberWrap .memberDit li a p.division {
  font-size: 13px;
  padding-bottom: 3%;
  min-height: 18%;
  line-height: 1.3;
}

.memberWrap .memberDit li a p.division span {
  display: table-cell;
  vertical-align: middle;
}

.memberWrap .memberDit li a img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  filter: gray;
  -webkit-filter: grayscale(100%);
  transition: all 0.2s;
}

.memberWrap .memberDit li a:hover img {
  filter: none;
  -webkit-filter: grayscale(0%);
} */

.imgHover figure {
  position: relative;
  overflow: hidden;
  display: block;
}

.imgHover .transform {
  vertical-align: bottom;
  width: 100%;
  height: auto;
}

.imgHover figcaption {
  transition: 0.3s;
  position: absolute;
  top: 60%;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: "alpha(opacity=0)";
  -khtml-opacity: 0;
  -moz-opacity: 0;
  display: block;
  color: #fff;
  padding-top: 5%;
}

.imgHover figcaption.ABE {
  background: rgba(10, 81, 161, 0.7);
}

.imgHover figcaption.SAKUMA {
  background: rgba(137, 183, 28, 0.7);
}

.imgHover figcaption.MATSUNAMI {
  background: rgba(33, 42, 49, 0.7);
}

.imgHover figcaption.NITTA {
  background: rgba(137, 183, 28, 0.7);
}

.imgHover figcaption.FUKUCHAN {
  background: rgba(4, 180, 174, 0.7);
}

.imgHover figcaption.KOHKO {
  background: rgba(137, 183, 28, 0.7);
}

.imgHover figcaption.LAYTON {
  background: rgba(255, 191, 0, 0.7);
}

.imgHover figcaption.EMI_CHANG {
  background: rgba(255, 105, 163, 0.7);
}

.imgHover figcaption.MANA {
  background: rgba(183, 1, 126, 0.7);
}

.imgHover figcaption.EVY {
  background: rgba(255, 0, 0, 0.7);
}

.imgHover figcaption.SAHO {
  background: rgba(137, 183, 28, 0.7);
}

.imgHover figcaption.GAZULIN {
  background: rgba(33, 42, 49, 0.7);
}

.imgHover figcaption.ZAKKY {
  background: rgba(10, 81, 161, 0.7);
}

.imgHover figcaption.JUICY {
  background: rgba(4, 180, 174, 0.7);
}

.imgHover figcaption.SHIMAJIRO {
  background: rgba(255, 0, 0, 0.7);
}

html>

/**/
body .imgHover figcaption.ABE {
  background
  /*\**/
  : #0a51a1 \9;
}

html>

/**/
body .imgHover figcaption.SAKUMA {
  background
  /*\**/
  : #89b71c \9;
}

html>

/**/
body .imgHover figcaption.MATSUNAMI {
  background
  /*\**/
  : #212a31 \9;
}

html>

/**/
body .imgHover figcaption.NITTA {
  background
  /*\**/
  : #89b71c \9;
}

html>

/**/
body .imgHover figcaption.FUKUCHAN {
  background
  /*\**/
  : #04b4ae \9;
}

html>

/**/
body .imgHover figcaption.KOHKO {
  background
  /*\**/
  : #89b71c \9;
}

html>

/**/
body .imgHover figcaption.LAYTON {
  background
  /*\**/
  : #ffbf00 \9;
}

html>

/**/
body .imgHover figcaption.EMI_CHANG {
  background
  /*\**/
  : #ff69a3 \9;
}

html>

/**/
body .imgHover figcaption.MANA {
  background
  /*\**/
  : #b7017e \9;
}

html>

/**/
body .imgHover figcaption.EVY {
  background
  /*\**/
  : #ff0000 \9;
}

html>

/**/
body .imgHover figcaption.SAHO {
  background
  /*\**/
  : #89b71c \9;
}

html>

/**/
body .imgHover figcaption.GAZULIN {
  background
  /*\**/
  : #212a31 \9;
}

html>

/**/
body .imgHover figcaption.ZAKKY {
  background
  /*\**/
  : #0a51a1 \9;
}

html>

/**/
body .imgHover figcaption.JUICY {
  background
  /*\**/
  : #04b4ae \9;
}

html>

/**/
body .imgHover figcaption.SHIMAJIRO {
  background
  /*\**/
  : #ff0000 \9;
}

.imgHover figure:hover figcaption {
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "alpha(opacity=100)";
  -khtml-opacity: 1;
  -moz-opacity: 1;
}

/* youtube     -------------*/
.youtubeWrap {
  width: 100%;
  padding: 5% 0;
  background-color: #ffffff;
}

.youtubeWrap .enTit {
  color: #0C3B7D;
  font-family: var(--en-font);
  font-size: 36px;
  font-weight: 400;
  line-height: 40px;
  letter-spacing: 1.8px;
  margin-bottom: 16px;

}

.youtubeWrap .btnWrap {
  display: inline-block;
  margin-bottom: 40px;
}

.youtubeWrap .btnWrap a {
  /* display: inline-block; */
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 8px;
}

.youtubeWrap .btnWrap a::after {
  content: "";
  width: 24px;
  height: 24px;
  mask-image: url(/common/img/open_in_new.svg);
  mask-position: center center;
  mask-repeat: no-repeat;
  background: #0A50A0;
}

.videoWrap {
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 24px;
  max-width: 1000px;
  padding: 0 20px;
}

.videoWrap .videoInner {
  /* width: 400px; */
  /* height: 228px; */
  width: calc((100% - 48px) / 3);
  padding: 0;
  margin: 0;
  position: relative;
}

.videoWrap .videoInner iframe {
  width: 100%;
  aspect-ratio: 100 / 57;
  border-radius: 10px;
}

.videoWrap .videoInner::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background: url("/common/img/icon-ytPlay.svg") no-repeat;
  display: inline-block;
  width: 64px;
  height: 64px;
}


/* .videoWrap .videoInner .playicon {
  position: absolute;
  top: 0;
  left: 0;
  margin: auto;
  width: 64px;
  height: 64px;
}

.videoWrap .videoInner .playicon::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  margin: auto;
  background: url("/common/img/icon-ytPlay.svg") no-repeat;
  display: inline-block;
  width: 64px;
  height: 64px;
} */

/* recruit     -------------*/
.recruitWrap {
  font-size: 16px;
  padding: 12% 0 4% 0;
  position: relative;
  width: 100%;
  color: #fff !important;
  /* background-color: #222 !important; */
  background-color: #144994;
}

.recruitWrap h2.enTit {
  color: #fff !important;
}

.recruitWrap h2.enTit span {
  background: #fff !important;
}

.recruitWrap .btnWrap {
  display: flex;
  justify-content: center;
  align-items: center;
}

.recruitWrap .btnWrap a {
  width: 178px;
  margin-bottom: 5%;
  color: #fff !important;
  border-color: #fff !important;
  margin-right: 20px;
  margin-left: 20px;
}

.recruitWrap .btnWrap a:hover {
  opacity: 0.8;
}

.recruitWrap p {
  margin: 3% 0;
  line-height: 1.6;
}

.recruitWrap .recruitImgWrap {
  background: url("/common/img/recruit_bk_clean.jpg") no-repeat;
  -moz-background-size: cover;
  background-size: cover;
  /* background-attachment: fixed; */
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -100;
}

/* news     -------------*/
.newsWrap {
  text-align: left;
  background-color: #EFF5FF;
  padding: 40px 180px;
}

.newsHead {
  /* position: relative; */
  margin-bottom: 32px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.newsWrap h2 {
  /* padding: 2%; */
  /* font-size: 24px; */
  color: #0C3B7D;
  font-family: var(--en-font);
  font-size: 36px;
  font-weight: 400;
  line-height: 40px;
  letter-spacing: 1.8px;
}

.newsWrap .more {
  /* right: 0; */
  /* bottom: 0; */
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.newsWrap .more:hover {
  right: -1%;
}

.newsWrap .more a {
  /* display: block; */
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 4px;
  /* float: left; */
  /* position: relative; */
  /* padding-right: 20px; */
  color: #144994;
  font-family: var(--jp-font);
  font-size: 16px;
  font-weight: 600;
  line-height: 150%;
  letter-spacing: -0.15px;
  text-decoration: none;
}

.newsWrap .more a:after {
  content: url("/common/img/icon-right-blue.svg");
  width: 16px;
  height: 16px;
  /* position: absolute; */
  /* right: 0; */
}

.newsWrap .more a:hover {
  opacity: 0.8;
}

.newsWrap .newsList {
  clear: both;
  border-top: 1px solid #eeeeee;
}

.newsWrap .newsList li {
  /* border-bottom: 1px solid #eeeeee; */
  position: relative;
  /* padding: 20px 2%; */
  padding: 20px;
  background-color: #FCFCFC;
}

.newsWrap .newsList li:first-of-type {
  margin-bottom: 16px;
}

.newsWrap .newsList li a:hover {
  text-decoration: none;
}

.newsWrap .newsList li span.date {
  display: block;
  float: left;
  width: 10%;

  color: #6A7282;
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: -0.15px;
}

@media screen and (max-width: 1000px) {
  .newsWrap .newsList li span.date {
    width: 14%;
  }
}

.newsWrap .newsList li span.txt {
  display: block;
  float: left;
  width: 80%;
  line-height: 1.6;
}

.sa {
  opacity: 0;
  transition: all 0.5s ease;
}

.sa.show {
  opacity: 1;
  transform: none;
}

.sa--lr {
  transform: translate(-100px, 0);
}

.sa--rl {
  transform: translate(0, 0);
}

.sa--up {
  transform: translate(0, 100px);
}

.sa--down {
  transform: translate(0, -100px);
}

.sa--scaleUp {
  transform: scale(0.5);
}

.sa--scaleDown {
  transform: scale(1.5);
}

.sa--rotateL {
  transform: rotate(180deg);
}

.sa--rotateR {
  transform: rotate(-180deg);
}